apiVersion: v2
name: mailcatcher
description: Mailcatcher for kubernetes
type: application
version: 0.1.0
appVersion: 0.8.0
keywords:
  - mailcatcher
  - ruby
  - mail
icon: https://mailcatcher.me/logo.png
